<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-5.5807</MDI>
      <MDI key="STATISTICS_MAXIMUM">41.1917</MDI>
      <MDI key="STATISTICS_MEAN">24.1840</MDI>
      <MDI key="STATISTICS_STDDEV">4.3812</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12114010</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55536690</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
